## rust-iana-time-zone 0.1.53

=== debian/changelog ===
rust-iana-time-zone (0.1.53-1) unstable; urgency=medium

  * Package iana-time-zone 0.1.53 from crates.io using debcargo 2.5.0
  * Drop deps for other platforms
  * Drop dep on wasm-bindgen-test, not packaged yet

 -- Blair Noctis <n@sail.ng>  Tue, 01 Nov 2022 09:32:43 +0100
