=== debian/control ===
Source: rust-iana-time-zone
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-js-sys-0.3+default-dev (>= 0.3.50-~~) <!nocheck>,
 librust-wasm-bindgen-0.2+default-dev (>= 0.2.70-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <n@sail.ng>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/iana-time-zone]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/iana-time-zone
Rules-Requires-Root: no

Package: librust-iana-time-zone-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-js-sys-0.3+default-dev (>= 0.3.50-~~),
 librust-wasm-bindgen-0.2+default-dev (>= 0.2.70-~~)
Provides:
 librust-iana-time-zone+default-dev (= ${binary:Version}),
 librust-iana-time-zone+fallback-dev (= ${binary:Version}),
 librust-iana-time-zone-0-dev (= ${binary:Version}),
 librust-iana-time-zone-0+default-dev (= ${binary:Version}),
 librust-iana-time-zone-0+fallback-dev (= ${binary:Version}),
 librust-iana-time-zone-0.1-dev (= ${binary:Version}),
 librust-iana-time-zone-0.1+default-dev (= ${binary:Version}),
 librust-iana-time-zone-0.1+fallback-dev (= ${binary:Version}),
 librust-iana-time-zone-0.1.53-dev (= ${binary:Version}),
 librust-iana-time-zone-0.1.53+default-dev (= ${binary:Version}),
 librust-iana-time-zone-0.1.53+fallback-dev (= ${binary:Version})
Description: Get the IANA time zone for the current system - Rust source code
 This package contains the source for the Rust iana-time-zone crate, packaged by
 debcargo for use with cargo and dh-cargo.
