=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test iana-time-zone 0.1.53 --all-targets --all-features
Features: test-name=rust-iana-time-zone:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test iana-time-zone 0.1.53 --all-targets 
Features: test-name=librust-iana-time-zone-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test iana-time-zone 0.1.53 --all-targets --no-default-features --features fallback
Features: test-name=librust-iana-time-zone-dev:fallback
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test iana-time-zone 0.1.53 --all-targets --no-default-features
Features: test-name=librust-iana-time-zone-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
