=== debian/control ===
Source: rust-iana-time-zone
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <ncts@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/iana-time-zone]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/iana-time-zone
X-Cargo-Crate: iana-time-zone
Rules-Requires-Root: no

Package: librust-iana-time-zone-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-iana-time-zone+default-dev (= ${binary:Version}),
 librust-iana-time-zone+fallback-dev (= ${binary:Version}),
 librust-iana-time-zone-0-dev (= ${binary:Version}),
 librust-iana-time-zone-0+default-dev (= ${binary:Version}),
 librust-iana-time-zone-0+fallback-dev (= ${binary:Version}),
 librust-iana-time-zone-0.1-dev (= ${binary:Version}),
 librust-iana-time-zone-0.1+default-dev (= ${binary:Version}),
 librust-iana-time-zone-0.1+fallback-dev (= ${binary:Version}),
 librust-iana-time-zone-0.1.60-dev (= ${binary:Version}),
 librust-iana-time-zone-0.1.60+default-dev (= ${binary:Version}),
 librust-iana-time-zone-0.1.60+fallback-dev (= ${binary:Version})
Description: Get the IANA time zone for the current system - Rust source code
 Source code for Debianized Rust crate "iana-time-zone"
