=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: rust-iana-time-zone
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
+ rustc:native (>= 1.62.0) <!nocheck>,
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Blair Noctis <ncts@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/iana-time-zone]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/iana-time-zone
+Homepage: https://github.com/strawlab/iana-time-zone
 X-Cargo-Crate: iana-time-zone
 Rules-Requires-Root: no
 
@@ -29,8 +30,8 @@
  librust-iana-time-zone-0.1-dev (= ${binary:Version}),
  librust-iana-time-zone-0.1+default-dev (= ${binary:Version}),
  librust-iana-time-zone-0.1+fallback-dev (= ${binary:Version}),
- librust-iana-time-zone-0.1.60-dev (= ${binary:Version}),
- librust-iana-time-zone-0.1.60+default-dev (= ${binary:Version}),
- librust-iana-time-zone-0.1.60+fallback-dev (= ${binary:Version})
+ librust-iana-time-zone-0.1.63-dev (= ${binary:Version}),
+ librust-iana-time-zone-0.1.63+default-dev (= ${binary:Version}),
+ librust-iana-time-zone-0.1.63+fallback-dev (= ${binary:Version})
 Description: Get the IANA time zone for the current system - Rust source code
  Source code for Debianized Rust crate "iana-time-zone"
