=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Blair Noctis <ncts@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/iana-time-zone]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/iana-time-zone
 Homepage: https://github.com/strawlab/iana-time-zone
@@ -30,8 +30,8 @@
  librust-iana-time-zone-0.1-dev (= ${binary:Version}),
  librust-iana-time-zone-0.1+default-dev (= ${binary:Version}),
  librust-iana-time-zone-0.1+fallback-dev (= ${binary:Version}),
- librust-iana-time-zone-0.1.63-dev (= ${binary:Version}),
- librust-iana-time-zone-0.1.63+default-dev (= ${binary:Version}),
- librust-iana-time-zone-0.1.63+fallback-dev (= ${binary:Version})
+ librust-iana-time-zone-0.1.64-dev (= ${binary:Version}),
+ librust-iana-time-zone-0.1.64+default-dev (= ${binary:Version}),
+ librust-iana-time-zone-0.1.64+fallback-dev (= ${binary:Version})
 Description: Get the IANA time zone for the current system - Rust source code
  Source code for Debianized Rust crate "iana-time-zone"
