=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test iana-time-zone 0.1.64 --all-targets --all-features
Features: test-name=rust-iana-time-zone:@
Depends: dh-cargo (>= 31), rustc (>= 1.62.0), librust-chrono-tz-0.10+default-dev (>= 0.10.1-~~), librust-getrandom-0.2+default-dev (>= 0.2.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test iana-time-zone 0.1.64 --all-targets
Features: test-name=librust-iana-time-zone-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.62.0), librust-chrono-tz-0.10+default-dev (>= 0.10.1-~~), librust-getrandom-0.2+default-dev (>= 0.2.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test iana-time-zone 0.1.64 --all-targets --no-default-features --features fallback
Features: test-name=librust-iana-time-zone-dev:fallback
Depends: dh-cargo (>= 31), rustc (>= 1.62.0), librust-chrono-tz-0.10+default-dev (>= 0.10.1-~~), librust-getrandom-0.2+default-dev (>= 0.2.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test iana-time-zone 0.1.64 --all-targets --no-default-features
Features: test-name=librust-iana-time-zone-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.62.0), librust-chrono-tz-0.10+default-dev (>= 0.10.1-~~), librust-getrandom-0.2+default-dev (>= 0.2.1-~~), @
Restrictions: allow-stderr, skip-not-installable
